--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "This method downcases the fullform of the netmask. While this may not be significantly different from the #downcase() method provided by the ServerOrCasemap mixin, it's significantly different for Netmask subclasses such as User whose simple downcasing uses the nick only."
full_name: Irc::Netmask#full_irc_downcase
is_singleton: false
name: full_irc_downcase
params: (cmap=casemap)
visibility: public
